<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="credits.png">
	<!-- Created with Adobe Animate version 19.2.1.408 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="00000" x="0" y="0" width="187" height="30"/>
	<SubTexture name="10000" x="0" y="42" width="81" height="30"/>
	<SubTexture name="20000" x="93" y="42" width="80" height="30"/>
	<SubTexture name="30000" x="0" y="84" width="81" height="30"/>
	<SubTexture name="40000" x="93" y="84" width="60" height="30"/>
	<SubTexture name="50000" x="165" y="84" width="65" height="30"/>
	<SubTexture name="60000" x="0" y="126" width="115" height="30"/>
	<SubTexture name="70000" x="0" y="168" width="137" height="30"/>
	<SubTexture name="80000" x="0" y="210" width="141" height="30"/>
</TextureAtlas>
